* {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

form {
	float: left;
}

.field {
	display: block;
	margin-top: 0.2em;
	padding: 1em;
	border: 1px solid transparent;
}

.field label {
	display: inline-block;
	width: 150px;
}

.error-highlight {
	border: 1px solid red;
}

.error-message {
	margin-left: 160px;
	font-size: 8pt;
	color: red;
}
.error-block {
	display: block;
	margin: 0.2em;
	padding: 0.2em;
	color: red;
}

#result {
	margin: 1em;
	font-size: 16pt;
}